# Generated by Django 2.2 on 2019-07-01 08:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sequences', '0003_auto_20190616_1621'),
    ]

    operations = [
        migrations.AlterField(
            model_name='sequence',
            name='title',
            field=models.CharField(max_length=60),
        ),
    ]
